PLJOIN(3)

NAME
pljoin - Draw a line between two points

SYNOPSIS
pljoin(x1, y1, x2, y2)

DESCRIPTION

Joins the point (x1, y1) to (x2, y2).

Redacted form: pljoin(x1,y1,x2,y2)

This function is used in examples 3 and 14.

ARGUMENTS

x1 (PLFLT(3), input)
    x coordinate of first point.

y1 (PLFLT(3), input)
    y coordinate of first point.

x2 (PLFLT(3), input)
    x coordinate of second point.

y2 (PLFLT(3), input)
    y coordinate of second point.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.